﻿<html>
<head>

    <title>JQuery, локальная версия библиотеки</title>

    <!-- Подключение локальной библиотеки JQuery-->

    <script src="./jquery.js"></script>

    <script>

        $(function () { 
            alert("Hello jQuery!");
        });

        // ready() - метод, который выполнит функцию переданную ему в качестве аргумента, 
        // когда все объекты текущего документа будут загружены.
        
    </script>

</head>

<!--======================================= HTML разметка страницы =========================================-->

<body>

    <a href="#">Link</a>

</body>
</html>
